local rectangle = require("#Microsoft.Xna.Framework.Rectangle")

function onBegin()
	for _, npc in ipairs(getAllEntities("Mod.Entities.CustomNPC")) do
		oldBounds = npc.Talker.Bounds
		npc.Talker.Bounds = rectangle(oldBounds.X + (oldBounds.Width - 48) / 2, oldBounds.Y, 48, oldBounds.Height)
	end
end
